{
	"345000731_0": "Ugh...",
	"345000731_1": "We've finally worn her down! \\n One final push should finish her off!",
	"345000731_2": "I... I won't retreat just yet. \\n Not as a Sentinel, no—",
	"345000731_3": "As the one protecting the Akatsuki and Tsukuyomi of this world!",
	"345000731_4": "You shouldn't be so reckless.",
	"345000731_5": "Tsukuyomi! \\n Shouldn't you be back at the lab?",
	"345000731_6": "I left those two to protect it. \\n Don't let me distract you from the fight.",
	"345000731_7": "Alright.",
	"345000731_8": "T-That's...! \\n We've located the target!",
	"345000731_9": "Don't kill her! \\n Our orders are just to capture the Symphogear Adaptor.",
	"345000731_10": "I'll cover the front. \\n How do you typically fight?",
	"345000731_11": "Do whatever you usually do. \\n I'm sure I'll be able to keep up.",
	"345000731_12": "Understood.",
	"345000731_13": "B-By the way...",
	"345000731_14": "What is it?",
	"345000731_15": "Thank you.",
	"345000731_16": "Of course. \\n Now then, let's go!"
}